## r-cran-adegenet 2.0.1

=== DESCRIPTION ===
Package: adegenet
Version: 2.0.1
Encoding: UTF-8
Date: 2016-02-15
Title: Exploratory Analysis of Genetic and Genomic Data
Author: Thibaut Jombart, Zhian N. Kamvar, Roman Lustrik, Caitlin Collins, Marie-
    Pauline Beugin, Brian Knaus, Peter Solymos, Klaus Schliep, Ismail Ahmed, Anne
    Cori, Federico Calboli
Maintainer: Thibaut Jombart <thibautjombart@gmail.com>
Suggests: pegas, hierfstat, akima, maps, splancs, adehabitat, tripack,
        testthat
Depends: R (>= 2.14), methods, ade4
Imports: utils, stats, grDevices, MASS, igraph, ape, shiny, ggplot2,
        seqinr, parallel, spdep, boot, reshape2, dplyr (>= 0.4.1),
        vegan
URL: http://adegenet.r-forge.r-project.org/
Description: Toolset for the exploration of genetic and genomic data. Adegenet
    provides formal (S4) classes for storing and handling various genetic data,
    including genetic markers with varying ploidy and hierarchical population
    structure ('genind' class), alleles counts by populations ('genpop'), and
    genome-wide SNP data ('genlight'). It also implements original multivariate
    methods (DAPC, sPCA), graphics, statistical tests, simulation tools, distance
    and similarity measures, and several spatial methods. A range of both empirical
    and simulated datasets is also provided to illustrate various methods.
Collate: adegenet.package.R datasets.R orthobasis.R classes.R
        constructors.R accessors.R basicMethods.R handling.R auxil.R
        minorAllele.R setAs.R SNPbin.R strataMethods.R
        hierarchyMethods.R glHandle.R glFunctions.R glSim.R
        find.clust.R hybridize.R scale.R fstat.R import.R seqTrack.R
        chooseCN.R genind2genpop.R loadingplot.R sequences.R
        gstat.randtest.R makefreq.R colorplot.R monmonier.R spca.R
        coords.monmonier.R haploGen.R old2new.R spca.rtests.R dapc.R
        xvalDapc.R haploPop.R PCtest.R dist.genpop.R Hs.R propShared.R
        export.R HWE.R propTyped.R inbreeding.R glPlot.R gengraph.R
        simOutbreak.R mutations.R snpposi.R snpzip.R pairDist.R
        servers.R zzz.R
License: GPL (>= 2)
LazyLoad: yes
RoxygenNote: 5.0.1
NeedsCompilation: yes
Packaged: 2016-02-15 13:36:45 UTC; thibaut
Repository: CRAN
Date/Publication: 2016-02-15 16:12:41

=== debian/changelog ===
r-cran-adegenet (2.0.1-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Sun, 10 Jul 2016 00:58:55 +0200

r-cran-adegenet (2.0.1-1) unstable; urgency=low

  * Initial release (Closes: #828844)

 -- Andreas Tille <tille@debian.org>  Tue, 28 Jun 2016 15:27:35 +0200

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/R/debian/r-cran.mk

install/$(package)::
	chmod -x $(debRlib)/$(cranName)/files/nancycats.*

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/adegenet_([-0-9\.]*).tar.gz

## r-cran-adegenet 2.1.1

=== DESCRIPTION ===
Package: adegenet
Version: 2.1.1
Encoding: UTF-8
Title: Exploratory Analysis of Genetic and Genomic Data
Author: Thibaut Jombart, Zhian N. Kamvar, Caitlin Collins, Roman Lustrik, Marie-
    Pauline Beugin, Brian J. Knaus, Peter Solymos, Vladimir Mikryukov, Klaus Schliep, Tiago Maié, Libor Morkovsky, Ismail Ahmed, Anne Cori, Federico Calboli, RJ Ewing
Maintainer: Thibaut Jombart <thibautjombart@gmail.com>
Suggests: pegas, hierfstat, akima, maps, splancs, tripack, testthat,
        poppr
Depends: R (>= 2.14), methods, ade4
Imports: utils, stats, grDevices, MASS, igraph, ape, shiny, ggplot2,
        seqinr, parallel, spdep, boot, reshape2, dplyr (>= 0.4.1),
        vegan
URL: https://github.com/thibautjombart/adegenet
Description: Toolset for the exploration of genetic and genomic data. Adegenet
    provides formal (S4) classes for storing and handling various genetic data,
    including genetic markers with varying ploidy and hierarchical population
    structure ('genind' class), alleles counts by populations ('genpop'), and
    genome-wide SNP data ('genlight'). It also implements original multivariate
    methods (DAPC, sPCA), graphics, statistical tests, simulation tools, distance
    and similarity measures, and several spatial methods. A range of both empirical
    and simulated datasets is also provided to illustrate various methods.
Collate: adegenet.package.R datasets.R dist.genlight.R orthobasis.R
        classes.R constructors.R accessors.R basicMethods.R handling.R
        auxil.R minorAllele.R setAs.R SNPbin.R strataMethods.R
        hierarchyMethods.R glHandle.R glFunctions.R glSim.R
        find.clust.R hybridize.R scale.R fstat.R import.R seqTrack.R
        chooseCN.R genind2genpop.R loadingplot.R sequences.R
        gstat.randtest.R makefreq.R colorplot.R monmonier.R spca.R
        coords.monmonier.R haploGen.R old2new.R global_local_tests.R
        dapc.R compoplot.R xvalDapc.R haploPop.R PCtest.R dist.genpop.R
        Hs.R propShared.R export.R HWE.R propTyped.R inbreeding.R
        glPlot.R gengraph.R simOutbreak.R mutations.R snpposi.R
        snpzip.R pairDist.R snapclust.R AIC.snapclust.R
        AICc.snapclust.R BIC.snapclust.R KIC.snapclust.R
        snapclust.choose.k.R servers.R showmekittens.R spca_randtest.R
        export_to_mvmapper.R doc_C_routines.R zzz.R
License: GPL (>= 2)
LazyLoad: yes
RoxygenNote: 6.0.1
NeedsCompilation: yes
Packaged: 2018-02-02 16:20:48 UTC; thibaut
Repository: CRAN
Date/Publication: 2018-02-02 18:21:36 UTC

=== debian/changelog ===
r-cran-adegenet (2.1.1-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jun 2018 15:50:54 +0200

r-cran-adegenet (2.1.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Tue, 20 Feb 2018 17:17:39 +0100

r-cran-adegenet (2.1.0-1) unstable; urgency=medium

  * New upstream version
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Sun, 22 Oct 2017 19:33:43 +0200

r-cran-adegenet (2.0.1-2) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * debhelper 10
  * Convert from cdbs to dh-r
  * Standards-Version: 4.1.1
  * Canonical homepage for CRAN packages

 -- Andreas Tille <tille@debian.org>  Mon, 02 Oct 2017 19:24:08 +0200

=== debian/control ===
Source: r-cran-adegenet
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-ade4,
               r-cran-mass,
               r-cran-igraph,
               r-cran-ape,
               r-cran-shiny,
               r-cran-ggplot2,
               r-cran-seqinr,
               r-cran-spdep,
               r-cran-boot,
               r-cran-reshape2,
               r-cran-dplyr,
               r-cran-vegan
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-adegenet
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-adegenet.git
Homepage: https://cran.r-project.org/package=adegenet

Package: r-cran-adegenet
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R exploratory analysis of genetic and genomic data
 Toolset for the exploration of genetic and genomic data. Adegenet
 provides formal (S4) classes for storing and handling various genetic
 data, including genetic markers with varying ploidy and hierarchical
 population structure ('genind' class), alleles counts by populations
 ('genpop'), and genome-wide SNP data ('genlight'). It also implements
 original multivariate methods (DAPC, sPCA), graphics, statistical tests,
 simulation tools, distance and similarity measures, and several spatial
 methods. A range of both empirical and simulated datasets is also
 provided to illustrate various methods.

## r-cran-adegenet 2.1.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Package: adegenet
-Version: 2.1.1
+Version: 2.1.2
 Encoding: UTF-8
 Title: Exploratory Analysis of Genetic and Genomic Data
 Author: Thibaut Jombart, Zhian N. Kamvar, Caitlin Collins, Roman Lustrik, Marie-
-    Pauline Beugin, Brian J. Knaus, Peter Solymos, Vladimir Mikryukov, Klaus Schliep, Tiago Maié, Libor Morkovsky, Ismail Ahmed, Anne Cori, Federico Calboli, RJ Ewing
-Maintainer: Thibaut Jombart <thibautjombart@gmail.com>
+    Pauline Beugin, Brian J. Knaus, Peter Solymos, Vladimir Mikryukov, Klaus Schliep, Tiago Maié, Libor Morkovsky, Ismail Ahmed, Anne Cori, Federico Calboli, RJ Ewing, Frédéric Michaud, Rebecca DeCamp
+Maintainer: Zhian N. Kamvar <zkamvar@gmail.com>
 Suggests: pegas, hierfstat, akima, maps, splancs, tripack, testthat,
         poppr
 Depends: R (>= 2.14), methods, ade4
@@ -37,8 +37,8 @@
         export_to_mvmapper.R doc_C_routines.R zzz.R
 License: GPL (>= 2)
 LazyLoad: yes
-RoxygenNote: 6.0.1
+RoxygenNote: 7.0.2
 NeedsCompilation: yes
-Packaged: 2018-02-02 16:20:48 UTC; thibaut
+Packaged: 2020-01-20 07:41:20 UTC; zhian
 Repository: CRAN
-Date/Publication: 2018-02-02 18:21:36 UTC
+Date/Publication: 2020-01-20 19:50:02 UTC

=== debian/changelog ===
r-cran-adegenet (2.1.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0
  * debhelper-compat 12 (routine-update)

 -- Steffen Moeller <moeller@debian.org>  Thu, 23 Jan 2020 10:10:55 +0100

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-ade4,
@@ -18,7 +18,7 @@
                r-cran-reshape2,
                r-cran-dplyr,
                r-cran-vegan
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-adegenet
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-adegenet.git
 Homepage: https://cran.r-project.org/package=adegenet

## r-cran-adegenet 2.1.3

=== DESCRIPTION ===
Package: adegenet
Title: Exploratory Analysis of Genetic and Genomic Data
Version: 2.1.3
Authors@R: 
    c(person(given = "Thibaut",
             family = "Jombart",
             role = "aut",
             comment = c(ORCID = "0000-0003-2226-8692")),
      person(given = "Zhian N.",
             family = "Kamvar",
             role = c("aut", "cre"),
             email = "zkamvar@gmail.com",
             comment = c(ORCID = "0000-0003-1458-7108")),
      person(given = "Caitlin",
             family = "Collins",
             role = "ctb"),
      person(given = "Roman",
             family = "Lustrik",
             role = "ctb"),
      person(given = "Marie-Pauline",
             family = "Beugin",
             role = "ctb"),
      person(given = "Brian J.",
             family = "Knaus",
             role = "ctb"),
      person(given = "Peter",
             family = "Solymos",
             role = "ctb"),
      person(given = "Vladimir",
             family = "Mikryukov",
             role = "ctb"),
      person(given = "Klaus",
             family = "Schliep",
             role = "ctb"),
      person(given = "Tiago",
             family = "Maié",
             role = "ctb"),
      person(given = "Libor",
             family = "Morkovsky",
             role = "ctb"),
      person(given = "Ismail",
             family = "Ahmed",
             role = "ctb"),
      person(given = "Anne",
             family = "Cori",
             role = "ctb"),
      person(given = "Federico",
             family = "Calboli",
             role = "ctb"),
      person(given = "RJ",
             family = "Ewing",
             role = "ctb"),
      person(given = "Frédéric",
             family = "Michaud",
             role = "ctb"),
      person(given = "Rebecca",
             family = "DeCamp",
             role = "ctb"),
      person(given = "Alexandre",
             family = "Courtiol",
             role = "ctb",
             comment = c(ORCID = "0000-0003-0637-2959")))
Description: Toolset for the exploration of genetic and genomic
    data. Adegenet provides formal (S4) classes for storing and handling
    various genetic data, including genetic markers with varying ploidy
    and hierarchical population structure ('genind' class), alleles counts
    by populations ('genpop'), and genome-wide SNP data ('genlight'). It
    also implements original multivariate methods (DAPC, sPCA), graphics,
    statistical tests, simulation tools, distance and similarity measures,
    and several spatial methods. A range of both empirical and simulated
    datasets is also provided to illustrate various methods.
License: GPL (>= 2)
URL: https://github.com/thibautjombart/adegenet
Depends: R (>= 2.14), methods, ade4
Imports: utils, stats, grDevices, MASS, igraph, ape, shiny, ggplot2,
        seqinr, parallel, spdep, boot, reshape2, dplyr (>= 0.4.1),
        vegan
Suggests: pegas, hierfstat, akima, maps, splancs, tripack, testthat,
        poppr
Encoding: UTF-8
LazyLoad: yes
RoxygenNote: 7.1.0
Collate: 'adegenet.package.R' 'datasets.R' 'dist.genlight.R'
        'orthobasis.R' 'classes.R' 'constructors.R' 'accessors.R'
        'basicMethods.R' 'handling.R' 'auxil.R' 'minorAllele.R'
        'setAs.R' 'SNPbin.R' 'strataMethods.R' 'hierarchyMethods.R'
        'glHandle.R' 'glFunctions.R' 'glSim.R' 'find.clust.R'
        'hybridize.R' 'scale.R' 'fstat.R' 'import.R' 'seqTrack.R'
        'chooseCN.R' 'genind2genpop.R' 'loadingplot.R' 'sequences.R'
        'gstat.randtest.R' 'makefreq.R' 'colorplot.R' 'monmonier.R'
        'spca.R' 'coords.monmonier.R' 'haploGen.R' 'old2new.R'
        'global_local_tests.R' 'dapc.R' 'compoplot.R' 'xvalDapc.R'
        'haploPop.R' 'PCtest.R' 'dist.genpop.R' 'Hs.R' 'propShared.R'
        'export.R' 'HWE.R' 'propTyped.R' 'inbreeding.R' 'glPlot.R'
        'gengraph.R' 'simOutbreak.R' 'mutations.R' 'snpposi.R'
        'snpzip.R' 'pairDist.R' 'snapclust.R' 'AIC.snapclust.R'
        'AICc.snapclust.R' 'BIC.snapclust.R' 'KIC.snapclust.R'
        'snapclust.choose.k.R' 'servers.R' 'showmekittens.R'
        'spca_randtest.R' 'export_to_mvmapper.R' 'doc_C_routines.R'
        'zzz.R'
NeedsCompilation: yes
Packaged: 2020-05-09 21:50:18 UTC; zhian
Author: Thibaut Jombart [aut] (<https://orcid.org/0000-0003-2226-8692>),
  Zhian N. Kamvar [aut, cre] (<https://orcid.org/0000-0003-1458-7108>),
  Caitlin Collins [ctb],
  Roman Lustrik [ctb],
  Marie-Pauline Beugin [ctb],
  Brian J. Knaus [ctb],
  Peter Solymos [ctb],
  Vladimir Mikryukov [ctb],
  Klaus Schliep [ctb],
  Tiago Maié [ctb],
  Libor Morkovsky [ctb],
  Ismail Ahmed [ctb],
  Anne Cori [ctb],
  Federico Calboli [ctb],
  RJ Ewing [ctb],
  Frédéric Michaud [ctb],
  Rebecca DeCamp [ctb],
  Alexandre Courtiol [ctb] (<https://orcid.org/0000-0003-0637-2959>)
Maintainer: Zhian N. Kamvar <zkamvar@gmail.com>
Repository: CRAN
Date/Publication: 2020-05-10 22:00:02 UTC

=== debian/changelog ===
r-cran-adegenet (2.1.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 22 May 2020 10:01:15 +0200

=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                dh-r,
@@ -22,6 +23,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-adegenet
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-adegenet.git
 Homepage: https://cran.r-project.org/package=adegenet
+Rules-Requires-Root: no
 
 Package: r-cran-adegenet
 Architecture: any

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_fixperms:
	dh_fixperms
	find debian -name "nancycats.*" -exec chmod -x \{\} \;

## r-cran-adegenet 2.1.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: adegenet
 Title: Exploratory Analysis of Genetic and Genomic Data
-Version: 2.1.3
+Version: 2.1.5
 Authors@R: 
     c(person(given = "Thibaut",
              family = "Jombart",
@@ -73,13 +73,12 @@
 URL: https://github.com/thibautjombart/adegenet
 Depends: R (>= 2.14), methods, ade4
 Imports: utils, stats, grDevices, MASS, igraph, ape, shiny, ggplot2,
-        seqinr, parallel, spdep, boot, reshape2, dplyr (>= 0.4.1),
-        vegan
-Suggests: pegas, hierfstat, akima, maps, splancs, tripack, testthat,
-        poppr
+        seqinr, parallel, boot, reshape2, dplyr (>= 0.4.1), vegan
+Suggests: adespatial, pegas, hierfstat, akima, maps, spdep, splancs,
+        tripack, testthat, poppr
 Encoding: UTF-8
 LazyLoad: yes
-RoxygenNote: 7.1.0
+RoxygenNote: 7.1.2
 Collate: 'adegenet.package.R' 'datasets.R' 'dist.genlight.R'
         'orthobasis.R' 'classes.R' 'constructors.R' 'accessors.R'
         'basicMethods.R' 'handling.R' 'auxil.R' 'minorAllele.R'
@@ -99,7 +98,7 @@
         'spca_randtest.R' 'export_to_mvmapper.R' 'doc_C_routines.R'
         'zzz.R'
 NeedsCompilation: yes
-Packaged: 2020-05-09 21:50:18 UTC; zhian
+Packaged: 2021-10-09 17:51:05 UTC; zhian
 Author: Thibaut Jombart [aut] (<https://orcid.org/0000-0003-2226-8692>),
   Zhian N. Kamvar [aut, cre] (<https://orcid.org/0000-0003-1458-7108>),
   Caitlin Collins [ctb],
@@ -120,4 +119,4 @@
   Alexandre Courtiol [ctb] (<https://orcid.org/0000-0003-0637-2959>)
 Maintainer: Zhian N. Kamvar <zkamvar@gmail.com>
 Repository: CRAN
-Date/Publication: 2020-05-10 22:00:02 UTC
+Date/Publication: 2021-10-09 18:20:01 UTC

=== debian/changelog ===
r-cran-adegenet (2.1.5-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 12 Oct 2021 18:53:15 +0200

r-cran-adegenet (2.1.4-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Wed, 08 Sep 2021 11:51:25 +0200

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-ade4,
@@ -14,12 +14,11 @@
                r-cran-shiny,
                r-cran-ggplot2,
                r-cran-seqinr,
-               r-cran-spdep,
                r-cran-boot,
                r-cran-reshape2,
                r-cran-dplyr,
                r-cran-vegan
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-adegenet
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-adegenet.git
 Homepage: https://cran.r-project.org/package=adegenet

## r-cran-adegenet 2.1.7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: adegenet
 Title: Exploratory Analysis of Genetic and Genomic Data
-Version: 2.1.5
+Version: 2.1.7
 Authors@R: 
     c(person(given = "Thibaut",
              family = "Jombart",
@@ -59,7 +59,16 @@
       person(given = "Alexandre",
              family = "Courtiol",
              role = "ctb",
-             comment = c(ORCID = "0000-0003-0637-2959")))
+             comment = c(ORCID = "0000-0003-0637-2959")),
+      person(given = "Lindsay V.",
+             family = "Clark",
+             role = "ctb",
+             comment = c(ORCID = "0000-0002-3881-9252")),
+       person(given = "Pavel",
+              family = "Dimens",
+              role = "ctb",
+              comment = c(ORCID = "0000-0003-3823-0373"))
+       )
 Description: Toolset for the exploration of genetic and genomic
     data. Adegenet provides formal (S4) classes for storing and handling
     various genetic data, including genetic markers with varying ploidy
@@ -74,11 +83,11 @@
 Depends: R (>= 2.14), methods, ade4
 Imports: utils, stats, grDevices, MASS, igraph, ape, shiny, ggplot2,
         seqinr, parallel, boot, reshape2, dplyr (>= 0.4.1), vegan
-Suggests: adespatial, pegas, hierfstat, akima, maps, spdep, splancs,
-        tripack, testthat, poppr
+Suggests: adespatial, pegas, hierfstat, maps, spdep, interp, splancs,
+        poppr, testthat
 Encoding: UTF-8
 LazyLoad: yes
-RoxygenNote: 7.1.2
+RoxygenNote: 7.2.0
 Collate: 'adegenet.package.R' 'datasets.R' 'dist.genlight.R'
         'orthobasis.R' 'classes.R' 'constructors.R' 'accessors.R'
         'basicMethods.R' 'handling.R' 'auxil.R' 'minorAllele.R'
@@ -98,7 +107,7 @@
         'spca_randtest.R' 'export_to_mvmapper.R' 'doc_C_routines.R'
         'zzz.R'
 NeedsCompilation: yes
-Packaged: 2021-10-09 17:51:05 UTC; zhian
+Packaged: 2022-06-05 19:14:45 UTC; zhian
 Author: Thibaut Jombart [aut] (<https://orcid.org/0000-0003-2226-8692>),
   Zhian N. Kamvar [aut, cre] (<https://orcid.org/0000-0003-1458-7108>),
   Caitlin Collins [ctb],
@@ -116,7 +125,9 @@
   RJ Ewing [ctb],
   Frédéric Michaud [ctb],
   Rebecca DeCamp [ctb],
-  Alexandre Courtiol [ctb] (<https://orcid.org/0000-0003-0637-2959>)
+  Alexandre Courtiol [ctb] (<https://orcid.org/0000-0003-0637-2959>),
+  Lindsay V. Clark [ctb] (<https://orcid.org/0000-0002-3881-9252>),
+  Pavel Dimens [ctb] (<https://orcid.org/0000-0003-3823-0373>)
 Maintainer: Zhian N. Kamvar <zkamvar@gmail.com>
 Repository: CRAN
-Date/Publication: 2021-10-09 18:20:01 UTC
+Date/Publication: 2022-06-06 20:10:16 UTC

=== debian/changelog ===
r-cran-adegenet (2.1.7-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 17 Jun 2022 13:44:57 +0200

r-cran-adegenet (2.1.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.1.6
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Tue, 17 May 2022 12:47:28 +0530

=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                r-cran-reshape2,
                r-cran-dplyr,
                r-cran-vegan
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-adegenet
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-adegenet.git
 Homepage: https://cran.r-project.org/package=adegenet

## r-cran-adegenet 2.1.8

=== debian/changelog ===
r-cran-adegenet (2.1.8-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 07 Oct 2022 11:27:43 +0200

## r-cran-adegenet 2.1.10

=== debian/changelog ===
r-cran-adegenet (2.1.10-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 30 Jan 2023 13:34:19 +0100

r-cran-adegenet (2.1.9-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 16 Jan 2023 13:48:55 +0100

=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                r-cran-reshape2,
                r-cran-dplyr,
                r-cran-vegan
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-adegenet
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-adegenet.git
 Homepage: https://cran.r-project.org/package=adegenet

## r-cran-adegenet 2.1.11

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: adegenet
 Title: Exploratory Analysis of Genetic and Genomic Data
-Version: 2.1.7
+Version: 2.1.11
 Authors@R: 
     c(person(given = "Thibaut",
              family = "Jombart",
@@ -67,7 +67,13 @@
        person(given = "Pavel",
               family = "Dimens",
               role = "ctb",
-              comment = c(ORCID = "0000-0003-3823-0373"))
+              comment = c(ORCID = "0000-0003-3823-0373")),
+       person(given = "Max",
+              family = "Coulter",
+              role = "ctb"),
+       person(given = "Ivan",
+              family = "Krylov",
+              role = "ctb")
        )
 Description: Toolset for the exploration of genetic and genomic
     data. Adegenet provides formal (S4) classes for storing and handling
@@ -87,7 +93,7 @@
         poppr, testthat
 Encoding: UTF-8
 LazyLoad: yes
-RoxygenNote: 7.2.0
+RoxygenNote: 7.3.2
 Collate: 'adegenet.package.R' 'datasets.R' 'dist.genlight.R'
         'orthobasis.R' 'classes.R' 'constructors.R' 'accessors.R'
         'basicMethods.R' 'handling.R' 'auxil.R' 'minorAllele.R'
@@ -107,7 +113,7 @@
         'spca_randtest.R' 'export_to_mvmapper.R' 'doc_C_routines.R'
         'zzz.R'
 NeedsCompilation: yes
-Packaged: 2022-06-05 19:14:45 UTC; zhian
+Packaged: 2025-02-06 21:23:20 UTC; zkamvar
 Author: Thibaut Jombart [aut] (<https://orcid.org/0000-0003-2226-8692>),
   Zhian N. Kamvar [aut, cre] (<https://orcid.org/0000-0003-1458-7108>),
   Caitlin Collins [ctb],
@@ -127,7 +133,9 @@
   Rebecca DeCamp [ctb],
   Alexandre Courtiol [ctb] (<https://orcid.org/0000-0003-0637-2959>),
   Lindsay V. Clark [ctb] (<https://orcid.org/0000-0002-3881-9252>),
-  Pavel Dimens [ctb] (<https://orcid.org/0000-0003-3823-0373>)
+  Pavel Dimens [ctb] (<https://orcid.org/0000-0003-3823-0373>),
+  Max Coulter [ctb],
+  Ivan Krylov [ctb]
 Maintainer: Zhian N. Kamvar <zkamvar@gmail.com>
 Repository: CRAN
-Date/Publication: 2022-06-06 20:10:16 UTC
+Date/Publication: 2025-02-06 22:40:02 UTC

=== debian/changelog ===
r-cran-adegenet (2.1.11-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 14 Feb 2025 10:58:01 +0900

=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                r-cran-reshape2,
                r-cran-dplyr,
                r-cran-vegan
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-adegenet
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-adegenet.git
 Homepage: https://cran.r-project.org/package=adegenet

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-maps,
        r-cran-spdep,
        r-cran-interp,
        r-cran-testthat
Restrictions: allow-stderr

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/adegenet_([-0-9\.]*).tar.gz
